@charset "utf-8";
.container-fluid-cuerpo .container-confirmacion {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}


.container-fluid-cuerpo .container-formulario {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
}
.container-fluid-cuerpo .container-texto {
	width: 89%;
	margin-left: auto;
	margin-right: auto;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	text-align: justify;
}


.container-fluid-cuerpo .container-titulo {
	width: 91%;
	margin-left: auto;
	margin-right: auto;
	color: #C2AEBA;
	text-align: right;
	font-family: lato;
	font-style: normal;
	font-weight: 100;
}
.container-fluid-cuerpo .container-formulario {
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	text-align: left;
}
.container-formulario form #b_enviar {
	background-color: #C2AEBA;
	text-align: center;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
}
.container-fluid-cuerpo p {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
}
.row .col-md-8 p {
	text-align: center;
}

.container-fluid-cuerpo .row {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.col-md-7 .text-center a {
	color: #C2AEBA;
}
